<?xml version="1.0" encoding="UTF-8"?>

   <!--     
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
            <prop prop-type="separator">_</prop>
         </prop-group>
      </header>
      <body>
         <group resname="Compatibilities">
            <trans-unit id="2" resname="formula_editor_with_full_lists">
               <source>Always allow all commands and project methods in the Formula editor</source>
               <target>Toujours autoriser toutes les commandes et méthodes projet dans l’éditeur de formules</target>
            </trans-unit>
            <trans-unit id="3" resname="reload_form_during_print_selection">
               <source>Reload form for each record during PRINT SELECTION</source>
               <target>Recharger le formulaire pour chaque enregistrement durant un IMPRIMER SELECTION</target>
            </trans-unit>
            <trans-unit id="4" resname="allow_nested_transactions">
               <source>Allow Nested Transactions</source>
               <target>Autoriser les transactions imbriquées</target>
            </trans-unit>
            <trans-unit id="5" resname="radio_buttons_grouped_by_name">
               <source>Radio buttons grouped by name</source>
               <target>Boutons radio groupés par nom</target>
            </trans-unit>
            <trans-unit id="7" resname="fields_enterable_in_dialogs">
               <source>Fields are enterable in dialog boxes</source>
               <target>Les champs sont saisissables dans les dialogues</target>
            </trans-unit>
            <trans-unit id="9" resname="unicode_mode">
               <source>Unicode mode</source>
               <target>Mode Unicode</target>
            </trans-unit>
            <trans-unit id="10" resname="prevent_drop_not_coming_from_4d">
               <source>Prevent drop of data not coming from 4D</source>
               <target>Interdire de glisser des données ne provenant pas de 4D</target>
            </trans-unit>
            <trans-unit id="11" resname="period_and_commas_in_numerics">
               <source>Use period and comma as placeholders in numeric formats</source>
               <target>Définir le point et la virgule comme caractères d'emplacement dans les formats numériques</target>
            </trans-unit>
            <trans-unit id="12" resname="query_by_formula_on_server">
               <source>Execute QUERY BY FORMULA On Server</source>
               <target>Exécuter CHERCHER PAR FORMULE sur le serveur</target>
            </trans-unit>
            <trans-unit id="13" resname="order_by_formula_on_server">
               <source>Execute ORDER BY FORMULA On Server</source>
               <target>Exécuter TRIER PAR FORMULE sur le serveur</target>
            </trans-unit>
            <trans-unit id="14" resname="query_by_formula_uses_joins">
               <source>QUERY BY FORMULA Uses SQL Joins</source>
               <target>CHERCHER PAR FORMULE utilise jointures SQL</target>
            </trans-unit>
            <trans-unit id="15" resname="use_4dvar_comments">
               <source>Use 4DVAR Comments instead of Brackets</source>
               <target>Utiliser les commentaires 4DVAR au lieu des crochets</target>
            </trans-unit>
            <trans-unit id="16" resname="use_new_context_ref_mode">
               <source>Do not use new context referencing mode</source>
               <target>Ne pas utiliser nouveau référencement des contextes</target>
            </trans-unit>
            <trans-unit id="17" resname="remove_slash">
               <source>Remove "/" on unknown URLs</source>
               <target>Supprimer le "/" sur les URLs inconnus</target>
            </trans-unit>
            <trans-unit id="20" resname="platform">
               <source>Platform</source>
               <target>Plate-forme</target>
            </trans-unit>
            <trans-unit id="21" resname="mac_auto_platform">
               <source>Platform automatic Mac</source>
               <target>Plate-forme auto Mac</target>
            </trans-unit>
            <trans-unit id="22" resname="win_auto_platform">
               <source>Platform automatic Windows</source>
               <target>Plate-forme auto Windows</target>
            </trans-unit>
            <trans-unit id="23" resname="use_contextual_mode">
               <source>Start in Contextual Mode</source>
               <target>Démarrer en mode contextuel</target>
            </trans-unit>
            <trans-unit id="24" resname="use_js_for_entry_control">
               <source>Use Javascript for Entry Control</source>
               <target>Utiliser Javascript pour les contrôles de saisie</target>
            </trans-unit>
            <trans-unit id="25" resname="automatic_variables_management">
               <source>Automatic variable assignment</source>
               <target>Affectation automatique des variables</target>
            </trans-unit>
            <trans-unit id="25" resname="use_legacy_network_layer">
               <source>Use legacy network layer</source>
               <target>Utiliser l'ancienne couche réseau (applicable seulement aux versions 32 bits et à 4D Server Windows 64 bits).</target>
            </trans-unit>
            <trans-unit id="26" resname="store_unicode_tokens">
               <source>Save methods as Unicode</source>
               <target>Enregistrer les méthodes en Unicode</target>
            </trans-unit>
            <trans-unit id="27" resname="generate_applications_for_read_only_deployment">
               <source>Use new architecture for application deployments</source>
               <target>Utiliser la nouvelle architecture pour les applications déployées</target>
            </trans-unit>
            <trans-unit id="29" resname="accept_dot_syntax">
               <source>Use object notation to access objects properties</source>
               <target>Utiliser la notation à point pour accéder aux propriétés des objets</target>
            </trans-unit>
            <trans-unit id="36" resname="allow_json_dates">
               <source>Use date type instead of ISO date format in objects</source>
               <target>Utiliser le type date au lieu du format date ISO dans les objets</target>
            </trans-unit>
            <trans-unit id="37" resname="use_ast_interpreter">
               <source>Use AST interpreter</source>
               <target>Utiliser l'interpreter AST</target>
            </trans-unit>
         </group>
         <group resname="Themes">
            <trans-unit id="16" resname="Theme_interface">
               <source>Interface</source>
               <target>Interface</target>
            </trans-unit>
            <trans-unit id="17" resname="Theme_server">
               <source>Client-server</source>
               <target>Client-Serveur</target>
            </trans-unit>
            <trans-unit id="18" resname="Theme_web">
               <source>Web</source>
               <target>Web</target>
            </trans-unit>
            <trans-unit id="19" resname="Theme_database">
               <source>Database</source>
               <target>Base de données</target>
            </trans-unit>
            <trans-unit id="20" resname="Theme_deployment">
               <source>Deployment</source>
               <target>Déploiement</target>
            </trans-unit>
         </group>
         <group resname="Temp">
            <trans-unit id="30" resname="dotNotation_warning">
               <source>Object notation activation setting cannot be undone. Before clicking this button, we recommend that you verify your application using the MSC and check the object notation related warnings or errors. We also strongly recommend that you perform a backup before activating it.

Warning: Object notation is provided as preview.</source>
               <target>L'activation de la notation objet est irréversible. Avant de presser ce bouton, nous vous recommandons de vérifier votre application avec le CSM et de contrôler les erreurs et avertissements relatifs à la notation objet. Nous vous conseillons aussi vivement de faire une sauvegarde avant de l'activer.
               
Attention, la notation objet est fournie en pré-version.</target>
            </trans-unit>
            <trans-unit id="31" resname="dotNotation_button">
               <source>Activate object notation</source>
               <target>Activer la notation objet</target>
            </trans-unit>
            <trans-unit id="32" resname="dotNotaion">
               <source>Object Notation</source>
               <target>Notation objet</target>
            </trans-unit>
            <trans-unit id="33" resname="dotNotation_activated">
               <source>The object notation is activated for this database.
It cannot be opened with a version prior to 4D v16 R4.

Warning: Object notation is provided as preview.</source>
               <target>La notation objet est activée pour cette base de données.
Il n'est plus possible de l'ouvrir avec une version antérieure à 4D v16 R4.

Attention, la notation objet est fournie en pré-version.</target>
            </trans-unit>
            <trans-unit id="34" resname="dotNotation_confirmation">
               <source>Reminder: If you activate object notation, the structure file will be converted and you will not be able to open it with a version prior to 4D v16 R4.</source>
               <target>Rappel: Si vous activez la notation objet, le fichier de structure va être converti et il ne sera plus possible de l'ouvrir avec une version antérieure à 4D v16 R4.</target>
            </trans-unit>
            <trans-unit id="35" resname="dotNotation_alert">
               <source>The "Unicode Mode" and "Save method as unicode" properties of the database must be enabled and the database restarted, if necessary, in order to enable object notation.</source>
               <target>Les propriétés «Mode Unicode» et «Enregistrer les méthodes en Unicode» de la base de données doivent être activées et la base de données redémarré, le cas échéant, afin de pouvoir activer la notation objet.</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
